@charset "UTF-8";
/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/
/* all states all levels */
.minner {
	font: 11pt Times Roman, serif;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	padding: 0px;
	padding-left:2px;
	padding-right:2px;
}
/* all level, all states, outer  */
.moout {
	font-size: small;
	border:  1px outset #000000;
	background:  URL(/pix/NSAbar.jpg) #000000;
	text-align:center;
	text-decoration: none;
	vertical-align: middle;
	color: #6f167c;
	z-index:10;
}
.moover {
	color: #003322;
	font-size: 11pt;
	border: 1px inset #ffffff;
	background: URL(/pix/NSAbar.jpg) #ffffff;
	text-decoration: none;
	text-align:center;
	vertical-align: middle;
}
.modown {
	font-size: small;
	border: 1px inset #cDcDF5;
	background: URL(/pix/NSAbar.jpg) #4d6c64;
	text-decoration: none;
	vertical-align: middle;
}

.minner, .mouter {
	padding-top:4px;
}

.mouter { background:#333388;}